﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333333333%}


	


	
	.wrapper{
	width:100%;
	max-width:1100px;	
	margin:0px auto;	
	background-color: rgba(255,255,255,100);
	-webkit-box-shadow: 0 0 5px 4px rgba(30,30,30,1);
	box-shadow: 0 0 25px 4px rgba(30,30,30,1);
}






.google-map{
    position: relative;
	background: #111;
}

#content-wrapper{position:relative;z-index:10;}

.rtp-container-12{clear:both;display:block;margin-left:auto;margin-right:auto;max-width:960px;width:100%;}
.container-fluid{padding:0}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}
.row{max-width:75rem;margin-left:auto;margin-right:auto}
.row::before,.row::after{content:' ';display:table}
.row::after{clear:both}
.row .row{max-width:none;margin-left:-.625rem;margin-right:-.625rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-left:auto;margin-right:auto}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.small-collapse .row,.expanded.row .small-collapse.row{margin-left:0;margin-right:0}
.medium-collapse .row,.expanded.row .medium-collapse.row{margin-left:0;margin-right:0}
.large-collapse .row,.expanded.row .large-collapse.row{margin-left:0;margin-right:0}
.xlarge-collapse .row,.expanded.row .xlarge-collapse.row{margin-left:0;margin-right:0}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}


#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}


.site-title {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover,
.site-title a:focus {
	border-bottom-width: 0;
	color: #232525;
}


.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.headeright             { float:right; margin:5px 50px 0 0; height:30px; line-height:30px; position:relative; font-weight:bold; 
text-shadow:1px 1px 1px  #fff }

.headeright a   { color:#000 }

.hbold5{ font-size:18px; font-weight:bold; line-height:22px; color:#24a800;}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


.accessible {
	display: none;
	}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.wrapper{
    max-width: 1280px;
    margin:auto;
}


body.no-header .wrapper {
	background-color: #fff;
}


body.no-header #footer-page .wrapper {
	background-color: #ccc;
}



.menu-box-container {
  float: left;
  height: auto;
  min-height: 44px;
  position: relative;
  width: 100%;         
}

  #wrapper .menu-box-container {
    min-height: 0;        
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

  .home .clear{
   	display:none; 
  }
body #load{width:100%;height:100%;position:fixed;overflow:hidden;z-index:1001;background-color:#fff}

    .header-left, .header-right {float:none;text-align: center;margin-bottom:30px;}


		.keydown li.up {
			display: block;
			margin: 2px auto;
			-webkit-animation: actionKey 1s ease 5s both;
					animation: actionKey 1s ease 5s both;
		}

		.keydown .up:before    { content: '\ea09'; }


.lwh-locations-type-filter {
	display: inline-block;
	border: 1px solid #fff;
	padding: 5px 10px;
	text-transform: uppercase;
}


.lwh-locations-type-filter:hover {
	background: rgba(255,255,255,0.8);
	color: #c2611f;
}


.lwh-locations-type-filter.active {
	background-color: #fff;
	color: #c2611f;
}

.template-index .widgets .small-promos .image-text-widget { position: relative; text-align:center;margin-top:100px;}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }
